<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.javacapi">
    <module_version install_time="1416336987338" last="true" origin="installer" specification_version="8.11.1.3">
        <file crc="3672542447" name="config/Modules/org-netbeans-libs-javacapi.xml"/>
        <file crc="1782588084" name="modules/ext/nb-javac-api.jar"/>
        <file crc="2206844620" name="modules/locale/org-netbeans-libs-javacapi_ja.jar"/>
        <file crc="766788147" name="modules/locale/org-netbeans-libs-javacapi_pt_BR.jar"/>
        <file crc="922668843" name="modules/locale/org-netbeans-libs-javacapi_ru.jar"/>
        <file crc="2829270320" name="modules/locale/org-netbeans-libs-javacapi_zh_CN.jar"/>
        <file crc="2184490407" name="modules/org-netbeans-libs-javacapi.jar"/>
    </module_version>
</module>
